/* iPad portrait */
.hide-tablet { display:none; }
.show-tablet { display:inline-block; }

/* ==========================================
 WIDTH
========================================== */
.ipp-width-20 {
    width:20%;
}
.ipp-width-25 {
    width:25%;
}
.ipp-width-30 {
    width:30%;
}
.ipp-width-35 {
    width:35%;
}
.ipp-width-40 {
    width:40%;
}
.ipp-width-45 {
    width:45%;
}
.ipp-width-50 {
    width:50%;
}
.ipp-width-55 {
    width:55%;
}
.ipp-width-60 {
    width:60%;
}
.ipp-width-65 {
    width:65%;
}
.ipp-width-70 {
    width:70%;
}
.ipp-width-75 {
    width:75%;
}
.ipp-width-80 {
    width:80%;
}
.ipp-width-85 {
    width:85%;
}
.ipp-width-90 {
    width:90%;
}
.ipp-width-95 {
    width:95%;
}
.ipp-width-100 {
    width:100%;
}

/* ==========================================
 PADDING
========================================== */
.ipp-pad-top-10 {
    padding-top:10px;
}
.ipp-pad-top-20 {
    padding-top:20px;
}
.ipp-pad-top-25 {
    padding-top:25px;
}
.ipp-pad-bot-0 {
    padding-bottom:0px;
}
.ipp-pad-bot-10 {
    padding-bottom:10px;
}
.ipp-pad-bot-20 {
    padding-bottom:20px;
}
.ipp-pad-left-10 {
    padding-left:10px;
}
.ipp-pad-left-20 {
    padding-left:20px;
}
.ipp-pad-left-50 {
    padding-left:50px;
}
.ipp-pad-right-10 {
    padding-right:10px;
}
.ipp-pad-right-20 {
    padding-right:20px;
}
.ipp-pad-sides-10 {
    padding-left:10px;
    padding-right:10px;
}
.ipp-pad-sides-20 {
    padding-left:20px;
    padding-right:20px;
}

/* ==========================================
 MARGIN
========================================== */
.ipp-marg-auto {
    margin:0 auto;
}
.ipp-marg-0 {
    margin:0;
}
.ipp-marg-top-10 {
    margin-top:5px;
}
.ipp-marg-top-20 {
    margin-top:20px;
}
.ipp-marg-bot-10 {
    margin-bottom:10px;
}
.ipp-marg-bot-20 {
    margin-bottom:20px;
}
.ipp-marg-left-10 {
    margin-left:10px;
}
.ipp-marg-left-20 {
    margin-left:20px;
}
.ipp-marg-right-10 {
    margin-right:10px;
}
.ipp-marg-right-20 {
    margin-right:20px;
}

/* ==========================================
 CONTAINERS
========================================== */
#main-content {
    height: 100%;
    left: 0;
    margin-left: 70px !important;
    max-width: 1800px;
    min-height: 100%;
    position: relative;
    z-index: 99999;
}

.sidenav {
    background: #141924 none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: fixed;
    width: 70px !important;
    z-index: 9999999;
}

.sidenav nav .nav-6 {
    background-position: 11px -1152px !important;
}

.sidenav nav .nav-6.active {
    background-color: #1d2438;
    background-position: 11px -1212px !important;
}

/* ==========================================
 TEXT
========================================== */
.slider-content h2 {
    font-size: 36px;
    font-weight: 700;
    padding-bottom: 30px;
}

.slider-content p {
    font-size: 20px;
    line-height: 24px;
    font-weight:500;
}

.home-featured h1, .home-featured h2 {
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 15px;
}

/* ==========================================
 LINKS
========================================== */
.slider-content a, .box-link a {
    padding: 10px;
}

/* ==========================================
 IMAGES
========================================== */
.test-arrows img {
    width:25px;
    height:auto;
}